---
- 
  id: 1
  role_id: 1
  flags: 1
  name: Løve temmere
  notes: Systemoverherrer. Disse folkene har (initielt) alle tillatelser til alle avdelinger de har tilgang til.
  depts:
    - 1
    - 2
    - 3
- 
  id: 2
  role_id: 2
  flags: 1
  name: Elefant luftere
  notes: |
    Innbyggerne i det hvite tårn
  depts:
    - 1
    - 2
    - 3
- 
  id: 3
  role_id: 2
  flags: 1
  name: Loppen trenere
  notes: |
    Lavere(?) medarbeidere
  depts:
    - 1
    - 2
    - 3
